Mailinglist Archive: opensuse (1784 mails)

< Previous Next >
Re: [SLE] gnucash
  • From: brosenb@xxxxxxxx (Ben Rosenberg)
  • Date: Fri, 8 Dec 2000 15:35:24 -0800
  • Message-id: <20001208153524.B5579@xxxxxxxx>

Date: Fri, 8 Dec 2000 15:35:24 -0800
From: Ben Rosenberg <brosenb@xxxxxxxx>
Message-ID: <20001208153524.B5579@xxxxxxxx>
Subject: Re: [SLE] gnucash



action/

Spot light into Landie's face..you don't have these dependencies
installed. :)

end action/

* Landy Roman (landie@xxxxxxxxxxxxxx) [001208 15:16]:
-**-someone shed some light on this error
-**-:w
-**---
-**-Rolando Roman
-**-SuSe 7.0 Linux virtuoso 2.2.16 #1 Wed Aug 2 20:22:26 GMT 2000 i586 unknown

-**-error: failed dependencies:
-**- libaspell.so.7 is needed by gnucash-1.5.2-1
-**- libgtkhtml.so.4 is needed by gnucash-1.5.2-1
-**- libguile.so.4 is needed by gnucash-1.5.2-1
-**- libpspell-impl.so.3 is needed by gnucash-1.5.2-1
-**- libpspell-modules.so.1 is needed by gnucash-1.5.2-1
-**- libpspell.so.2 is needed by gnucash-1.5.2-1
-**- libpspell_aspell.so.1 is needed by gnucash-1.5.2-1
-**- libpspell_ispell.so.0 is needed by gnucash-1.5.2-1
-**- libreadline.so.3 is needed by gnucash-1.5.2-1
-**- libtermcap.so.2 is needed by gnucash-1.5.2-1
-**-

-**---
-**-To unsubscribe send e-mail to suse-linux-e-unsubscribe@xxxxxxxx
-**-For additional commands send e-mail to suse-linux-e-help@xxxxxxxx
-**-Also check the FAQ at http://www.suse.com/support/faq

--
Ben Rosenberg mailto:brosenb@xxxxxxxx
***************************************
SuSE Inc.
580 Second St Suite 210
Oakland CA 94607 U.S.A
Tel: 1-510-628-3380 EXT:5086
Fax: 1-510-628-3381
***************************************
"My opinions are not a reflection of
the opinions of SuSE Inc."


< Previous Next >
References